+ Reply
Results 1 to 19 of 19

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone wont activate after Downgrading Final IOS 5 to 4.2.8 using iTunes 10.5

is a discussion within the

Jailbreaking the Verizon / Sprint / CDMA iPhone

forums, a part of the

iPhone on Verizon / Sprint / CDMA

section;
I've tried for an entire week to figure this out and I'm still unsucessfull. I have been able to successfully downgrade using both stock firmware and a custom firmware created
...
  1. #1
    What's Jailbreak?
    Join Date
    Oct 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default iPhone wont activate after Downgrading Final IOS 5 to 4.2.8 using iTunes 10.5
    I've tried for an entire week to figure this out and I'm still unsucessfull. I have been able to successfully downgrade using both stock firmware and a custom firmware created via Snowbreeze 2.7, however, after I install 4.2.8 im stuck at the emergency call screen. At this point itunes refuses to activate my iPhone, and theres pop up on my screen that states "MEID: UNKNOWN". I have even tried downgrading itunes to version 10.3, but it still refuses to activate the phone. Any help will be greatly appreciated.

  2. #2
    iPhone? More like MyPhone Agent929's Avatar
    Join Date
    Oct 2011
    Location
    USA
    Posts
    271
    Thanks
    2
    Thanked 2 Times in 2 Posts

    I will research this. Give me a little time.
    War is my mission. Killing is my ambition.

  3. #3
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    That's not good if you have missing info. Take it back up to iOS 5 and see if the problem persists. It could be bad if your MEID remains "unknown."

  4. #4
    What's Jailbreak?
    Join Date
    Oct 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I upgraded back to IOS 5 and it activates perfectly. Im thinking there might have been a new baseband update with IOS 5 and thats why it wont activate on a lower firmware version? I always thought baseband issues only involved GSM phones...

  5. #5
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Yeah there is a baseband upgrade but it normally shouldn't matter. When I upgraded to 4.2.8, I didn't like it and downgraded to 4.2.6. Activate just fine. But it's definitely something with iOS 5. Other users have had problems with downgrading from iOS 5 and not getting service. Don't know if it's a fluke or something.

  6. #6
    iPhone? More like MyPhone Jaybell4444's Avatar
    Join Date
    Feb 2011
    Location
    Davenport, Florida
    Posts
    196
    Thanks
    386
    Thanked 71 Times in 48 Posts

    WOW,.... actually found a thread with the EXACT same problem I have. I feel for you Marinock!!!

  7. #7
    iPhone? More like MyPhone Agent929's Avatar
    Join Date
    Oct 2011
    Location
    USA
    Posts
    271
    Thanks
    2
    Thanked 2 Times in 2 Posts

    Quote Originally Posted by Marin0ck View Post
    I've tried for an entire week to figure this out and I'm still unsucessfull. I have been able to successfully downgrade using both stock firmware and a custom firmware created via Snowbreeze 2.7, however, after I install 4.2.8 im stuck at the emergency call screen. At this point itunes refuses to activate my iPhone, and theres pop up on my screen that states "MEID: UNKNOWN". I have even tried downgrading itunes to version 10.3, but it still refuses to activate the phone. Any help will be greatly appreciated.
    I have researched the heck outta this. I can't find anything except people with the same problem. My guess is apple bugged it.
    War is my mission. Killing is my ambition.

  8. #8
    iPhone? More like MyPhone Jaybell4444's Avatar
    Join Date
    Feb 2011
    Location
    Davenport, Florida
    Posts
    196
    Thanks
    386
    Thanked 71 Times in 48 Posts

    I searched for this like crazy as well and found that when I upgraded to 5.0,... the baseband was upgraded as well. Because of the baseband,... thats why when we downgrade,...i-tunes won't activate phone. At least thats what I found in three articles! Here's what I found:

    What’s up iDevicers, here’s another scoop coming from iPhone-Dev-Team member @MuscleNerd about the future of saving SHSH Blobs and downgrading from official iOS 5. “Important reminder – You can no longer Save SHSH blobs on the iOS 5 firmware or downgrade on the iOS 5 firmware.” In the earlier stages of iOS 5 betas, it was said that you would no longer be able to save your SHSH blobs. This is because Apple has changed the role that *APTickets plays on your iPhone, iPod Touch or iPad. This means you will no longer be able to restore your iPhone, iPod Touch or iPad to a lower firmware version once it is running the official iOS 5 firmware.
    Last edited by Jaybell4444; 10-28-2011 at 02:05 PM.

  9. #9
    iPhone? More like MyPhone Jaybell4444's Avatar
    Join Date
    Feb 2011
    Location
    Davenport, Florida
    Posts
    196
    Thanks
    386
    Thanked 71 Times in 48 Posts

    Default Frustrated!!!
    There is no winning here! I have successfully downgraded my iphone to 4.2.8 BUT,... Also stuck on the Activation emergency phone screen. I have looked for every dam solution and all I could find was that something that has to do with the baseband when I upgraded to 5.0. Like Marinock,...I tested all different i-tunes versions and still a no go!!! I QUIT!!!! Back to 5.0 where activation is no problem. There are alot of people out there with the same problem. If you find a solution,... LET ME KNOW PLEEEEEASE!!! I LOVE Apple but man do I hate their dam restrictions!!!

  10. #10
    What's Jailbreak?
    Join Date
    May 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I think apple loves restricting just so people like the dev team will show them where they need to step it up

  11. #11
    Banned
    Join Date
    Nov 2011
    Posts
    54
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Take it back up to iOS 5 and see if the problem persists.

    In the earlier stages of iOS 5 betas, it was said that you would no longer be able to save your SHSH blobs.

  12. #12
    My iPhone is a Part of Me mlee19841's Avatar
    Join Date
    Aug 2009
    Posts
    997
    Thanks
    23
    Thanked 78 Times in 59 Posts

    Did anyone find a answer for this. I have had the same problem downgrading but phone won't activate. Just find it weird how I read around that people have no problem at all downgrading.

  13. #13
    What's Jailbreak?
    Join Date
    Nov 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Lightbulb iphone 3gs old bootrom 6.15.00 baseband activated!!
    this worked for me so ill share and if u want to try it at ur own risk feel free. i could not activate my phone after upgrading to 5.0.1 after a long night i tried this on my 3gs oldbootrom. I USED WINNDOWS
    1- downloaded ios 5.0
    2- downloaded snowbreeze 2.8b11
    3-ran snowbreeze as expert
    4- click unlock option in expert
    5- check insert 6.15.00 baseband
    6- create ipsw
    7- run i-reb
    8- shift restore in itunes (windows)
    9- choose snowbreeze ipsw and restore and activate.( itunes might throw error 21 or 23. i just unplugged phone, hit okay, plugged in and hit shift restore and chose snowbreeze ipsw again and it worked)

  14. #14
    iPhone? More like MyPhone
    Join Date
    Oct 2011
    Posts
    159
    Thanks
    0
    Thanked 10 Times in 10 Posts

    guns1inger,

    maybe you have noticed, his iphone is with Verizon. Not ATT.

  15. #15
    What's Jailbreak?
    Join Date
    Nov 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by monkeydance View Post
    guns1inger,

    maybe you have noticed, his iphone is with Verizon. Not ATT.
    that would matter if unlocking the phone was an issue. my problem was an unstable baseband after upgrading. if ur on windows u can use expert mode in snowbreeze to download ultrasnow and put it in the ipsw. i posted what worked for me hence my comment "try at your own risk" i figure any advice would help.

  16. #16
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    It matters that it's a Verizon phone. Recent reports show that the ViPhone cannot be downgraded back to iOS 4 as it will never activate. The device can only be activated on iOS 5 to gain function, bc of the baseband upgrade.

  17. #17
    What's Jailbreak?
    Join Date
    Nov 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by i.Annie View Post
    It matters that it's a Verizon phone. Recent reports show that the ViPhone cannot be downgraded back to iOS 4 as it will never activate. The device can only be activated on iOS 5 to gain function, bc of the baseband upgrade.
    So you're saying this problem is because of the 6.15.00 baseband being on the phone? If so then I guess you're waiting for bb downgrade. If you're not on 6.15.00 bb then I don't see the problem. I thought ios5 upgraded the bb was the problem.

  18. #18
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    The iPhone 4 can't go up to the iPad baseband. And we're not talking about the iPad bb. That's just the way the Verizon iPhone works. Once you upgrade, you can downgrade but your phone will not activate. This is due to the new iOS 5 baseband implemented for ViPhone.

  19. #19
    Green Apple
    Join Date
    Jul 2010
    Posts
    40
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Plain and simple.. Once you go to 5.0.x the phone cannot read the new basebands infomation when u downgrade, but once you bring it back to 5.0.x it reads it fine.. Theres no solution unless one of two things happen..
    A.. You stick to 5.0.x
    B... If you figure out a way to flash the baseband chip with the correct meid numbers.. And whatever other unique esn type numbers youre device has after you sucessfully downgrade..
    Basically put it this way.. Once you go to the ios 5 its like throwing a different language at it that it cant understand or read.. Gsm models i dont beliee are affected because all the info is on the sim.. Not the phone itself..

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts